
import myClass from './structureClass.js'
const baseName = 'shipper'

//发货商
export default self => {
  let instance = new myClass({ name: '发货方', key: baseName ,label:'提货'})
 return  [

    ...instance.init(self),

  ]
}